.online-care {
    margin-top: 10.5rem;
    align-items: center;
    &__left {
        flex-direction: column;
        gap: 2.4rem;
    }
    &__heading {
        flex-direction: column;
        gap: 2.2rem;
        h2 {
            font-weight: 700;
            font-size: 4.8rem;
            line-height: 6.4rem;
            color: var(--text-primary);
        }
        p {
            font-weight: 400;
            font-size: 2.2rem;
            line-height: 3.3rem;
            color: var(--text-primary);
            padding-right: 10rem;
        }
    }
    &__search {
        &__wrapper {
            background: var(--paper-light);
            box-shadow: 0px 3px 20px 5px rgba(0, 0, 0, 0.04);
            border-radius: 9.5rem;
            justify-content: space-between;
            width: 108.6%;
            padding: 1.65rem 1.9rem 1.55rem 4.3rem;
            position: relative;
            z-index: 10;
            
        }
        input {
            border: none;
            background-color: var(--paper-light);
            color: var(--text-primary);
            font-size: 2rem;
            width: 100%;
            padding-right: 1rem;

            &:focus {
                outline: none;
            }
            
            &::placeholder {
                font-weight: 400;
                font-size: 16px;
                line-height: 19px;
                color: var(--text-disabled);
            }

            
        }
    }

    &__right {
        position: relative;

        &__dots {
            position: absolute;
            z-index: 2;
            left: -4.5rem;
            top: 5.7rem;
            
        }
        &__preview {
            img {
                border-top-right-radius: 50%;
                border-bottom-right-radius: 50%;
                border-bottom-left-radius: 50%;
                // position: relative;
                // z-index: -1;
                transform: translateX(1.35rem);
    
            }
            svg {
                display: none;
                position: absolute;
                top: 33%;
                left: 35%;
            }
            &:hover  {


                svg {
                    display: flex;
                    
                }
            }
        }    
    }
}